Changes between Version 23 and Version 24 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/01/28 02:16:33 (10 years ago)
Author:
kudoh
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v23 v24  
    197197|| gdlmm-2.30.0-2vl6 ||  || 未 ||  || 
    198198|| gdome2-0.8.1-1vl5 ||  || 未 ||  || 
    199 || geany-plugin-addons-0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoltes (kudoh) || 
    200 || geany-plugin-gdb-0.0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoltes (kudoh) || 
    201 || geany-plugin-latex-0.4-2vl5 || - || 不要  || geany-plugins で提供されているので obsoltes (kudoh) || 
    202 || geany-plugin-vc-0.5-6vl5 || - || 不要  || geany-plugins で提供されているので obsoltes (kudoh) || 
     199|| geany-plugin-addons-0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
     200|| geany-plugin-gdb-0.0.2-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
     201|| geany-plugin-latex-0.4-2vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
     202|| geany-plugin-vc-0.5-6vl5 || - || 不要  || geany-plugins で提供されているので obsoletes (kudoh) || 
    203203|| geda-gaf-1.6.1-2vl6 ||  || 未 ||  || 
    204204|| gene95-fpw-1.1.2-1vl6 ||  || 未 ||  || 
     
    381381|| lxde-common-0.5.0-3vl6 ||  || 未 ||  || 
    382382|| lxde-icon-theme-0.4.2-4vl6 ||  || 未 ||  || 
    383 || lxde-settings-daemon-0.4.1-3vl5 || - || 不要 || lxsession に merge されているので obsoltes (kudoh) || 
     383|| lxde-settings-daemon-0.4.1-3vl5 || - || 不要 || lxsession に merge されているので obsoletes (kudoh) || 
    384384|| lxdm-0.3.0-1vl6 ||  || 未 ||  || 
    385 || lxsession-lite-0.3.6-1vl5 || - || 不要 || lxsession に merge されているので obsoltes (kudoh) || 
     385|| lxsession-lite-0.3.6-1vl5 || - || 不要 || lxsession に merge されているので obsoletes (kudoh) || 
    386386|| maxima-5.16.3-2vl6 ||  || 未 ||  || 
    387387|| mcs-0.7.1-4vl6 ||  || 未 ||  || 
     
    409409|| nautilus-ideviceinfo-0.1.0-1vl6 ||  || 未 ||  || 
    410410|| nautilus-open-terminal-0.18-3vl6 ||  || 未 ||  || 
    411 || nautilussvn-0.12-3.beta1.2vl5 ||  || 未 || || 
     411|| nautilussvn-0.12-3.beta1.2vl5 ||  || 不要 || rabbitvcs で obsoletes 指定されているため (kudoh) || 
    412412|| ncompress-4.2.4-45vl5 ||  || 未 ||  || 
    413413|| netcdf-4.0.1-1vl6 ||  || 未 ||  ||